<?php
// ************************************************************************
// PURE JOOMLA! CORE FILE - commercial template design
// (c) 2008 - Club Template of the Pure Joomla! Pro Template Club
// ************************************************************************
// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$iso = split( '=', _ISO );?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php echo _LANGUAGE; ?>" xml:lang="<?php echo _LANGUAGE; ?>">
<head>
<?php if ( $my->id ) { initEditor(); } ?>
<meta http-equiv="Content-Type" content="text/html; <?php echo _ISO; ?>" />
<jdoc:include type="head" />

<?php
// Layout Settings ------------------------------------
$ocw      					= $this->params->get("outercolw-l", "250");
$ocwr      				    = $this->params->get("outercolw-r", "250");
$lcw      					= $this->params->get("leftcolw", "250");
$rcw     					= $this->params->get("rightcolw", "250");
$default_font        		= $this->params->get("fontsize", "mediumfonts");
$default_menu        		= $this->params->get("menutype", "sf");
$use_moo       		        = $this->params->get("usemoo", "yes");
$user_width        			= $this->params->get("userwidth", "even");
$default_width        		= $this->params->get("widthset", "widefluid");
$show_tools      			= $this->params->get("showtools", "no");
$show_fontopts       		= $this->params->get("showfonts", "no");
$show_menuopts      		= $this->params->get("showmenus", "no");
$show_widths       			= $this->params->get("showwidths", "no");
$cookie_prefix      		= $this->params->get("coprefix", "nov08_15");
// ------------------------------------
$which_menu = "mainmenu";		// menu to place up top
$colspa = "0"; 				// spacing between outer columns
$colspa2 = "10"; 				// spacing between inner columns
//----------------------------------------------------
require( YOURBASEPATH.DS."/scripts/switcher.php");
require( YOURBASEPATH.DS."/scripts/loader.php");
?>
				
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/fly_out.css" rel="stylesheet" type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/module_styling.css" rel="stylesheet" type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/tools_css.css" rel="stylesheet" type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/template_css.css" rel="stylesheet" type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/<?php echo $menu_type; ?>_menu.css" rel="stylesheet" type="text/css" media="screen" />

<style type="text/css" media="screen">
#contentcolumn {margin:0px <?php echo $rcw + $colspa2 ;?>px 0 <?php echo $lcw + $colspa2 ;?>px;}
#leftcolumn{width:<?php echo $lcw;?>px;margin-left:-100%;} 
#outercolumn-l{width:<?php echo $ocw;?>px;margin-left:-0%;} 
#outercolumn-r{width:<?php echo $ocwr;?>px;margin-left:-<?php echo $ocwr;?>px;;} 
#inner {margin:0px <?php echo $ocwr + $colspa ;?>px 0px <?php echo $ocw + $colspa ;?>px;}
#rightcolumn{width:<?php echo $rcw;?>px;margin-left:-<?php echo $rcw;?>px;} 
#tools li a#menu<?php echo $menu_type; ?>,#tools li a#color<?php echo $color; ?>,#tools li a#<?php echo $fontsizes; ?>,#tools li a#<?php echo $widthsetting; ?> {border-top:2px solid #C96300;}

</style>
<?php if($user_width=="uneven"){ ?>
<style type="text/css" media="screen">
#userscont1 .userahalf {float: left;overflow: hidden;width: 69.999%;}
#userscont1 .userbhalf {float: right;overflow: hidden;width: 28.9%; padding-left: 1.0%;}
</style>
<?php }?>


<?php if ( $this->countModules( 'outercol-l' ) <= 0) { ?><style type="text/css" media="screen">#inner{margin-left: 0px;}</style><?php } ?>
<?php if ( $this->countModules( 'outercol-r' ) <= 0) { ?><style type="text/css" media="screen">#inner{margin-right: 0px;}</style><?php } ?>
<?php if ( $this->countModules( 'left' ) <= 0) { ?><style type="text/css" media="screen">#contentcolumn{margin-left: 0px;padding-left:20px;}</style><?php } ?>
<?php if ( $this->CountModules ( 'right' ) <= 0) { ?><style type="text/css" media="screen">#contentcolumn{margin-right: 0px;padding-right:20px;}</style><?php } ?>
<?php if ( $this->CountModules ( 'header' ) || $this->CountModules ( 'user1' ) || $this->CountModules ( 'user2' ) || $this->CountModules ( 'user3' )) { ?><style type="text/css" media="screen">#pagebg{background:#FFF3D3 url(<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/images/pagebg.png) repeat-x;}</style><?php } else {
 ?> <style type="text/css" media="screen">#pagebg{background:#FFF3D3 url(<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/images/pagebg2.png) repeat-x;}
 </style><?php } ?>

<?php if (($this->countModules('user1') && $this->countModules('user2')) ||($this->countModules('user2') && $this->countModules('user3')) || ($this->countModules('user1') && $this->CountModules('user3'))) $modsplitter = "half";
if ($this->countModules('user1') && $this->countModules('user2') && $this->countModules('user3')) $modsplitter = "third";
if (($this->countModules('user7') && $this->countModules('user8')) ||($this->countModules('user6') && $this->countModules('user7')) ||($this->countModules('user7') && $this->countModules('user9')) || ($this->countModules('user8') && $this->CountModules('user9'))
||($this->countModules('user6') && $this->countModules('user9')) || ($this->countModules('user8') && $this->CountModules('user6'))
) $modsplitter2 = "half";
if (($this->countModules('user7') && $this->countModules('user8') && $this->countModules('user9')) ||($this->countModules('user6') && $this->countModules('user8') && $this->countModules('user9')) ||($this->countModules('user6') && $this->countModules('user7') && $this->countModules('user9')) ||($this->countModules('user6') && $this->countModules('user7') && $this->countModules('user8'))) $modsplitter2 = "third";
if ($this->countModules('user7') && $this->countModules('user6') && $this->countModules('user8') && $this->countModules('user9')) $modsplitter2 = "fourth";
if ($this->countModules('user6') && $this->countModules('user7')) $userindicator = "b";
if ($this->countModules('user6') && $this->countModules('user7') <= 0) $userindicator = "a";
if ($this->countModules('user7') && $this->countModules('user6') <= 0) $userindicator = "a";
if ($this->countModules('user4') && $this->countModules('user5')) $modsplitter3 = "half";?>		
	
<?php if($use_moo=="yes"){ ?>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/pjmoo.js"></script>
<?php }?>

	<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="templates/<?php echo $this->template ?>/css/ie_hacks.css" media="screen, projection" />
	<?php if($menu_type=="ss" || $use_moo=="no") { ?>
    <script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/iehover.js"></script>
    <?php }?>
    <![endif]-->



<?php if($show_tools=="yes") { ?>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/toolbar.js"></script>
<?php }?>

</head>

<body class="<?php echo $fontsizes;?> <?php echo $widthsetting;?>">
<?php if($show_tools=="yes") { include (YOURBASEPATH.DS . "/scripts/pj_toolbar_php.php");}?>
<div id="pagebg">
<div id="wrapper" class="wrapping cf">


	<div id="inner-wrapper">
		
        <div id="left"><div class="column-in">
		</div></div>
		<div id="right"><div class="column-in">
		</div></div>
		<div id="middle">
        	<div class="column-in">

                <div id="logocontainer">
                    <div id="logo">
                    </div>
                </div>	
        
                <div id="menuframer">
                    <div id="menusystem">
                        <div id="nav">
                            <?php if ($this->countModules('topMenu')) : ?>
                            <div id="<?php echo $menu_type;?>"><div id="<?php echo $menu_type;?>-r">
                                <jdoc:include type="modules" name="topMenu" style="xhtml" /> 
                            </div></div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>	
                <?php if ($this->countModules('header')){ ?>
                        <div id="headerinnerbg">
                        	<div id="header-mod">
                                <jdoc:include type="modules" name="header" style="xtml" />
                            </div>
                        </div>		
                <?php } ?> 
                <div id="outer-container"> 
                    <?php if ($this->countModules('outercol-l')) { ?>
                    <div id="outercolumn-l">
                        <div id="outerpad-l">
                            <div class="outer-mod flyoutmenu">
                                   <jdoc:include type="modules" name="outercol-l" style="rounded" />
                            <div class="spacing1"></div>
                            </div>
                        </div>
                    </div>
                    <?php } ?>
                        
                    <div id="inner">
						<?php if ($this->countModules('header2')){ ?>
                        <div id="headerinnerbg2">
                        	<div id="header-mod2">
                                <jdoc:include type="modules" name="header2" style="xtml" />
                            </div>
                        </div>		
                        <?php } ?>   
                       
                        <?php if ($this->countModules('user1') || $this->countModules('user2') || $this->countModules('user3')) { ?>
                        <div id="userscont1">
							<div id="usersinnerbg">	
                                <div id="usersinnerbg2" class="cf">
                                	<div class="pad">
                                        <?php if($this->countModules('user1')) { ?>
                                        <div class="usera<?php echo $modsplitter; ?>">
                                            <jdoc:include type="modules" name="user1" style="rounded"  />					
                                        </div>
                                        <?php } ?>
                                        
                                        <?php if($this->countModules('user2')) { ?>
                                        <div class="userb<?php echo $modsplitter; ?>">
                                            <jdoc:include type="modules" name="user2" style="rounded" />
                                        </div>
                                        <?php } ?>
                                                                                
                                        <?php if($this->countModules('user3')) { ?>
                                        <div class="userb<?php echo $modsplitter; ?>">
                                            <jdoc:include type="modules" name="user3" style="rounded" />
                                        </div>
                                        <?php } ?>
                                	</div>
                                </div>
                          	</div> 
                        </div>
                        <?php  } ?>	
                        
                        <div id="inner-container">                        

                            <div id="inner-color" class="cf">
														
                            <div id="contentframe-1">
                                <div id="contentframe-2">
                                    <div id="contentcolumn">
                                        <?php if($this->countModules('top')) { ?>
                                        <div class="topuser">
                                            <jdoc:include type="modules" name="top" style="rounded" />
                                        </div>
                                        <?php } ?>
                                        <?php if($this->countModules('breadcrumb')) { ?>
                                        <div id="pathwayframe">
                                            <div id="pathway">
                                                <jdoc:include type="module" name="breadcrumbs" style="xhtml" />
                                            </div>
                                        </div>    
                                        <?php } ?>
                                        <div id="mainbody-pad">
                                        <div id="mainbody">
                                            <jdoc:include type="component" />
                                        </div>
                                        </div>
                                         
                                        <?php if ($this->countModules('user4') || $this->countModules('user5')) { ?>
                                        <div id="users45container">
                                            <?php if($this->countModules('user4')) { ?>
                                            <div class="usera<?php echo $modsplitter3; ?>">
                                                <jdoc:include type="modules" name="user4" style="rounded" />
                                            </div>
                                            <?php } ?>
                                            <?php if($this->countModules('user5')) { ?>
                                            <div class="userb<?php echo $modsplitter3; ?>">
                                                <jdoc:include type="modules" name="user5" style="rounded" />
                                            </div>
                                            <?php } ?>
                                        </div>
                                        <?php } ?>
                                    </div>
                                </div>	
                            </div>
                    
                            <?php if ($this->countModules('left')) { ?>
                            <div id="leftcolumn">
                                <div id="left-mod" class="flyoutmenu">
                                        <jdoc:include type="modules" name="left" style="rounded" />
                                </div>
                            </div>
                            <?php } ?>
                            
                            <?php if ($this->countModules('right')) { ?>
                            <div id="rightcolumn">
                                <div id="right-mod" class="flyoutmenu-r">
                                	<jdoc:include type="modules" name="right" style="rounded" />
                                </div>
                            </div>
                            <?php } ?>
                            	</div>
                                          
                  	   </div><!--inner-container-->
                    </div> 
                </div>
                        
                        <?php if ($this->countModules('outercol-r')) { ?>
                        <div id="outercolumn-r">
                            <div id="outerpad-r">
                                       <div class="outer-mod flyoutmenu-r">
                                              <jdoc:include type="modules" name="outercol-r" style="rounded" />
                                       <div class="spacing1"></div> 
                                       </div> 
                                                                   
                            </div>
                        </div>
                        <?php } ?>
			</div>
        </div>
	</div>	
</div>		
<div id="absolbottom" class="cf">
<?php if ($this->countModules('user6') || $this->countModules('user7') || $this->countModules('user8') || $this->countModules('user9')) { ?>
                            <div id="userscont2" class="cf">
                                <div id="usersbinnerbg2">
                                    <div id="usersbinner2">
                                        <div id="usersbinner3">	
                                            <?php if($this->countModules('user6')) { ?>
                                            <div class="usera<?php echo $modsplitter2; ?> cf">
                                                <jdoc:include type="modules" name="user6" style="rounded" />
                                            </div>
                                            <?php } ?>										
                                            <?php if($this->countModules('user7')) { ?>
                                            <div class="user<?php echo $userindicator; ?><?php echo $modsplitter2; ?> cf">
                                                <jdoc:include type="modules" name="user7" style="rounded" />
                                            </div>
                                            <?php } ?>
                                            <?php if($this->countModules('user8')) { ?>
                                            <div class="userb<?php echo $modsplitter2; ?> cf">
                                                <jdoc:include type="modules" name="user8" style="rounded" />
                                            </div>
                                            <?php } ?>
                                            <?php if($this->countModules('user9')) { ?>
                                            <div class="userb<?php echo $modsplitter2; ?> cf">
                                                <jdoc:include type="modules" name="user9" style="rounded" />
                                            </div>
                                            <?php } ?>
                                        </div>	
                                    </div>	
                                </div>	
                            </div>
                            <?php } ?> 
                            
                        <div id="footer" class="cf">
                        <?php if($this->countModules('footer')) { ?>
                        <div id="footer-inner">
                        <jdoc:include type="modules" name="footer" style="xhtml" />
                        </div>
						<?php } ?>
                        </div>
						<jdoc:include type="modules" name="debug" style="none" />
</div>

 		</div>				
</body>
</html>
